A simple attempt to demo the difference in font rendering between platorms when using the Juce Platform with embedded fonts.

Note screenshots folder for results: https://gitlab.com/dave.ursa/JuceFontTestCase/tree/master/ScreenShots
